#openvpn
version: "3.8"
services:
  ovpn:
    image: kylemanna/openvpn:latest
    container_name: ${SERVICE_NAME}_ovpn
    hostname: ${SERVICE_NAME}
    restart: always
    environment:
      TZ: ${TZ}
    volumes:
     - ./ovpn-config:/etc/openvpn
     - ./clients:/etc/openvpn/clients
     - ./openvpn-status.log:/tmp/openvpn-status.log
    ports:
     - "${PORT}:1194/${PROTOCOL}"
    cap_add:
     - NET_ADMIN
    devices:
       - "/dev/net/tun:/dev/net/tun"
